Ask Your Question
0

Wireshark 3.0.8 does not work on macOS 10.10.5.

asked 2020-01-26 16:12:17 +0000

isend gravatar image

The Download website claims that Wireshark 3.0.8 works on macOS 10.8 and later (Intel 64-bit). However, when I try to open the downloaded Wireshark 3.0.8 on my macOS 10.10.5, it says that it requires OS X 10.12 or later.

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2020-01-26 18:51:48 +0000

Chuckc gravatar image

Bug opened:
https://bugs.wireshark.org/bugzilla/s...


macOS supported versions here:
https://www.wireshark.org/docs/wsug_h...
"Wireshark 2.6 was the last release branch to support Mac OS X 10.6 and 10.7 and OS X 10.8 to 10.11."

edit flag offensive delete link more

Comments

See also the Wiki page on the Wireshark Lifecycle.

AFAICT, the issue is that the website, for the "Old Stable Release 3.0.8", states it's good for 10.8 or later.

grahamb gravatar imagegrahamb ( 2020-01-26 18:57:13 +0000 )edit

Thank you. Then is Wireshark 2.6 available from the official website?

isend gravatar imageisend ( 2020-01-26 19:06:44 +0000 )edit

https://www.wireshark.org/download/osx/

   Wireshark 2.6.14 Intel 64.dmg    2020-01-15 19:53    103M
Chuckc gravatar imageChuckc ( 2020-01-26 21:32:14 +0000 )edit
0

answered 2020-01-26 16:53:55 +0000

Jaap gravatar image

This site is for questions and answers. This does not seem to be a question, but a bug report. These should be filed at bugs.wireshark.org so that subsequent corrective action can be taken.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2020-01-26 16:12:17 +0000

Seen: 226 times

Last updated: Jan 26